Пакет liblapack-devel: Зависимости

Предоставляется
pkgconfig(lapack) = 3.8.0
liblapack-devel = 1:3.8.0-alt3
Наверх